opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvLatentSvmDetector Struct Reference

`#include <objdetect.hpp>`

## Public Attributes

float * | b
CvLSVMFilterObject ** | filters
int | num_components
int | num_filters
int * | num_part_filters
float | score_threshold

## Member Data Documentation

float* CvLatentSvmDetector::b

CvLSVMFilterObject** CvLatentSvmDetector::filters

int CvLatentSvmDetector::num_components

int CvLatentSvmDetector::num_filters

int* CvLatentSvmDetector::num_part_filters

float CvLatentSvmDetector::score_threshold

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp